View Issue Details

IDProjectCategoryView StatusLast Update
0002269unrealinstallingpublic2005-01-17 13:27
ReporterRon2KAssigned Tocodemastr 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows XPOS VersionService Pack 2
Product Version3.2.3 
Target VersionFixed in Version3.2.3 
Summary0002269: dccallow.conf missing from Win32 build
DescriptionThe dccallow.conf file, while present in the source download, is missing from the official Win32 builds (no reference to it is made in the Inno Setup Script, src/win32/unrealinst.iss). First discovered with the official 3.2.2 release and just confirmed with a CVS version from Syzop's site [ReleaseID (1.1.1.1.2.1.2.1.2.2234.2.217 2005/01/05 01:44:41)].

Fixing this would just be a matter of adding the following line to the "Files" section of the abovementioned Inno Setup Script:
Source: "..\..\dccallow.conf"; DestDir: "{app}"; Flags: ignoreversion
TagsNo tags attached.
3rd party modules

Activities

codemastr

2005-01-17 13:26

reporter   ~0008835

Fixed in .223

Issue History

Date Modified Username Field Change
2005-01-08 09:05 Ron2K New Issue
2005-01-08 11:42 syzop Status new => acknowledged
2005-01-17 13:26 codemastr Status acknowledged => resolved
2005-01-17 13:26 codemastr Fixed in Version => 3.2.3
2005-01-17 13:26 codemastr Resolution open => fixed
2005-01-17 13:26 codemastr Assigned To => codemastr
2005-01-17 13:26 codemastr Note Added: 0008835